<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
<head>
  <th:block th:insert="~{fragments/header-head :: head}"></th:block>
</head>

<body>

<div class="container-fluid">

  <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
    <a class="navbar-brand" href="/" th:text="#{Home}"></a>
  </nav>

  <div class="container-fluid">
    <h1 th:text="#{Demo_Files}"></h1>
    <div th:each="file : ${demoFiles}" >
      <a th:href="${file}" th:attr="download=${file}" th:text="${file}"> </a>
    </div>
  </div>
</div>

</body>

</html>
